import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

export default new Vuex.Store({
  state: {
    current: 1
  },
  mutations: {
    changeCurrent(state,index) {
      state.current = index
    }
  },
  actions: {
  },
  modules: {
  }
})
